/* Main page with stikky-footer */
html, body {
  height: 100%;
  background-color: #fff;
  font-family: 'Source Sans Pro', sans-serif;
  /* The html and body elements cannot have any padding or margin. */
  border-top: 3px solid #1569C7;
}
img {
  border-radius: 5px !important;
}
p code, li code, h1 code, h2 code, h3 code, h4 code, h5 code{
  padding: 2px 4px;
  font-size: 85% !important;
  color: #005284 !important;
  background-color: #eee !important;
  border-radius: 4px;
}
pre code {
  background-color: #f5f5f5 !important;
}
.twitter-tweet {
  margin: auto !important;
}
div.footer{
  /* border-bottom: 7px solid #1569C7; */
}
.post-list { list-style: none; padding: 0; margin:0 auto; max-width: 500px; min-width: 100px;}
.post-stub { margin: 20px 0; position: relative; }
.post-stub:first-child { padding-top: 0; }
.post-stub-title { display: inline-block; margin: 0; text-transform: none; }
.post-stub-description { display: block; margin: 0; text-transform: none; white-space: nowrap;}
.post-stub-date { display: inline-block; }
.post-stub-date:before { content: "/ "; }
.post-navigation {
    display: table;
    margin: 0px auto 0px;
}
.newer-posts,
.older-posts {
    float: left;
    background: $primary;
    color: #FEFEFE;
    font-size: 14px;
    font-weight: 600;
    margin: 0 5px;
    padding: 5px 15px 6px;
    text-transform: uppercase;

    &:hover {
        background: $secondary;
    }
}
.page-number { display: none; }
.pagination { margin: 0px; }
/* Add padding to create space for footer */
body {
  padding-bottom: 125px;
}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  margin: 0 auto;
}
/* Navbar */
.navbar-static-top {
  margin-bottom: 10px;
}
.navbar-default {
  background-color: #ffffff;
  border-color: #ffffff;
}
.navbar-default .navbar-brand {
  color: #6b6b6b;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #6b6b6b;
}
.navbar-default .navbar-text {
  color: #6b6b6b;
}
.navbar-default .navbar-nav > li > a {
  color: #6b6b6b;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #6b6b6b;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #6b6b6b;
  background-color: #ffffff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #6b6b6b;
  background-color: #ffffff;
}
.navbar-default .navbar-toggle {
  border-color: #ffffff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #ffffff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #6b6b6b;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #6b6b6b;
}
.navbar-default .navbar-link {
  color: #6b6b6b;
}
.navbar-default .navbar-link:hover {
  color: #6b6b6b;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #6b6b6b;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #6b6b6b;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #6b6b6b;
    background-color: #ffffff;
  }
}

/* Custom page CSS */
.container {
  width: auto;
  max-width: 800px;
  text-align: center;
}
.container .text-muted {
  margin: 20px 0;
}
.container a {
  color: #1569C7;
}
.container a:hover {
  color: #C77416;
}
.img-responsive {
 display: block;
 height: auto;
 max-width: 100%;
 margin-top: 10px;
 margin-bottom: 20px;
}
img {
 display: block;
 height: auto;
 margin: 0 auto;
 max-width: 100%;
 margin-top: 20px;
 margin-bottom: 20px;
}
.panel {
  -webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.panel-default h4 {
  text-align: left;
  line-height: 24px;
  font-size: 22px;
}
.panel-default h5 {
  text-align: left;
  line-height: 30px;
  font-size: 18px;
}
.panel-default h6 {
  font-size: 15px;
}
.panel-default h4 a, h5 a {
  color: #1569C7;
}
.panel-default h4 a:hover, h5 a:hover {
  color: #C77416;
}
.panel{
  border-style: none;
}
.panel-body {
  padding-top: -10px;
  padding: 0px;
  text-align: left;
}
.social-links {
  display: block;
  margin: 0 auto;
  margin-top: 10px;
  padding-left: 0px;
  width: 100%;
  text-align: center;
  animation: fade 1s ease 1s both;
}
.social-links li {
  display: inline-block;
  padding: 5px;
  padding-top: 0;
  text-align: center;
}
.social-links li a {
  font-size: 20px;
  color: #000;
  padding: 10px;
  padding-bottom: 4px;
  transition: all .4s ease;
}
.social-links li a:hover {
  color: #000;
}
.social {
  padding-bottom: 0px;
}
.avatar {
  padding-top: 5%;
}
.blog-post{
  padding-top: 15px;
}
.blog-title{
  padding-top: 2px;
}
.related-posts h4 {
  text-align: center;
}
.page-not-found {
  padding-top: 20%;
}
.disqus {
  padding-bottom: 15px;
}
.blogpost{
  text-align: left;
  line-height: 30px;
  font-size: 18px;
}
.text-muted {
	color: #6b6b6b;
}
.presentation-iframe {
    background-color: transparent;
    border: #555555 1px solid;
    margin: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
    overflow: hidden;
    display: block;
    height: 40vw;
    width: 80vw;
    max-width: 780px;
}
/* Footer  */
/* Set the fixed height of the footer here
.footer {
  height: 80px;
  padding-top: 0px;
  text-decoration: none !important;
}
*/